Kerbal Space Program - Bug #20843

KSP crash immediately after extending radiator
01/05/2019 06:23 AM - EthanWang706

Status: Closed Start date:
Severity: Low % Done:
Assignee: Robert.Keech

Category: Parts

Target version:

Version: 1.5.1 Language:
Platform: 0OSX Mod Related:
Expansion: Core Game, Making History

01/05/2019
100%

(0000 (Chinese Simplified)
No

Description

| currently don't know wether this is because of mods or not. crash log uploaded, there were no other information except this mod list.

This issue only occurs in KSP 1.5.1
MOD list:

KAS

KIS

KS3P

LoadingScreenManager
LunaMultiplayer (not used)
ModularFlightintegrator
ModuleManager.3.1.0
NearFutureElectrical
PatchManager
ReentryParticleEffect

scatterer
TextureReplacerReplaced

| will write the result after removing all mods once | finish testing

History

#1 - 11/04/2019 03:40 PM - Robert.Keech
- Status changed from New to Updated
- Assignee set to Robert.Keech

- % Done changed from 0 to 10

Not a bug, mod related

#2 - 11/04/2019 03:40 PM - Robert.Keech
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#3 - 01/18/2020 02:36 AM - chris.fulton

- Status changed from Resolved to Closed

Files
KSP_2019-01-05-140754_EthandeiMac-Pro.crash 121 KB 01/05/2019 EthanWang706
04/17/2024 1/1
